RubyGems Navigation menu

uwa_sysload 0.3

UWA System Load Monitor widget

Gemfile
          gem 'uwa_sysload', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install uwa_sysload -v 0.3
  
  
  
  
  
  
  

Total downloads 3,755

For this version 1,224

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - April 11, 2007 (4.5 KB)
  2. 0.3 - April 2, 2007 (4.5 KB)
  3. 0.2 - April 1, 2007 (4 KB)

Runtime Dependencies: